map: Marathon Station
gamemode: Secret+ Medium
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: afb336ec-0e0a-4e06-922b-c9d5d3484323
  playerICName: Florian Nickolson
  playerOOCName: ADM4PLAY
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 020c86fc-a7f7-4d1b-bb90-8a1b81518251
  playerICName: Ayla Murphy
  playerOOCName: alexrelo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0bcd4c01-29f1-4aad-9446-35accbf0b9b2
  playerICName: Gerude Quixote
  playerOOCName: ArsCatalyst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bcd4c01-29f1-4aad-9446-35accbf0b9b2
  playerICName: Gorp
  playerOOCName: ArsCatalyst
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 53f9dfdf-cca7-46be-8bb6-65e2b017245c
  playerICName: Huffs-the-Fumes
  playerOOCName: ATrueDumbass
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 469c0ddf-1774-453e-85b8-ed0cbe6f7e27
  playerICName: Director Albright
  playerOOCName: Boggle
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d01c8bc7-1b9c-4d67-a4c4-a4c836c49ca7
  playerICName: Juzo Iscandar
  playerOOCName: Boogiing
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: Brizby Mouse
  playerOOCName: BrizbyMouse
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Psychologist
  playerGuid: 233c17db-0a93-495e-bf2a-29a78efdba4e
  playerICName: Gage Brighton
  playerOOCName: CactusCompanion
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: fd5b50bd-2235-4e37-b006-ca5857ce5d46
  playerICName: Tony Baloney
  playerOOCName: CharlTheDude123
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: decb2fb0-3666-4d6e-adee-35b83b6b4c13
  playerICName: Daniella Linton
  playerOOCName: Chubby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: decb2fb0-3666-4d6e-adee-35b83b6b4c13
  playerICName: MisterValiant (DR-180)
  playerOOCName: Chubby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62079f59-3ee0-43d8-8f69-6d9d966dc5a9
  playerICName: DT-2 'Justice'
  playerOOCName: CloakOfFrost
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62079f59-3ee0-43d8-8f69-6d9d966dc5a9
  playerICName: Notes-Your-Incompetence
  playerOOCName: CloakOfFrost
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 62079f59-3ee0-43d8-8f69-6d9d966dc5a9
  playerICName: space goldfish (921)
  playerOOCName: CloakOfFrost
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 62079f59-3ee0-43d8-8f69-6d9d966dc5a9
  playerICName: Notes-Your-Incompetence
  playerOOCName: CloakOfFrost
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: aec3815e-45d7-41c0-b584-db7720158410
  playerICName: Leah
  playerOOCName: DearCatuai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Fred Danger
  playerOOCName: Dex_Morgan
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 9d3400b6-2d2d-4421-8ae7-0c680c813a7a
  playerICName: Zorokikis
  playerOOCName: Doctor_Cerberus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7f6ca79-cec8-4869-a732-078f7909caa9
  playerICName: Zop
  playerOOCName: EarlobeDamage
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d7f6ca79-cec8-4869-a732-078f7909caa9
  playerICName: Geraldine Williamson
  playerOOCName: EarlobeDamage
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e41f92f0-060c-4efa-ac70-ad9ac1d71f51
  playerICName: Pun Pun (MK-656)
  playerOOCName: ElGatoTheTrue
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: e41f92f0-060c-4efa-ac70-ad9ac1d71f51
  playerICName: space goldfish (717)
  playerOOCName: ElGatoTheTrue
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: e41f92f0-060c-4efa-ac70-ad9ac1d71f51
  playerICName: Irma Webb
  playerOOCName: ElGatoTheTrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e41f92f0-060c-4efa-ac70-ad9ac1d71f51
  playerICName: mouse (501)
  playerOOCName: ElGatoTheTrue
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: e41f92f0-060c-4efa-ac70-ad9ac1d71f51
  playerICName: squackroach (938)
  playerOOCName: ElGatoTheTrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e41f92f0-060c-4efa-ac70-ad9ac1d71f51
  playerICName: Kaiodragonsky (DR-731)
  playerOOCName: ElGatoTheTrue
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d844f8e8-d41d-4efa-a8cd-d3f73104b12d
  playerICName: Kyu Lonesong
  playerOOCName: Emerald_Pen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d844f8e8-d41d-4efa-a8cd-d3f73104b12d
  playerICName: Kyu Lonesong
  playerOOCName: Emerald_Pen
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e686f38a-0eef-477d-8340-c4daf37f581b
  playerICName: Johnny Cheesehand
  playerOOCName: feetluver53
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fb6e2dc4-b10b-4dce-92c7-d2c74014dd53
  playerICName: Rango Chains
  playerOOCName: Feez
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7701d77b-b087-42a6-b0e6-9861f3d5dc4e
  playerICName: HUEZ-717
  playerOOCName: FlammableSpecimen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ce8fa58-516e-4013-ac5d-d51a0161492a
  playerICName: Brute Shellnut
  playerOOCName: FlorpShellnut
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ad77e653-9df8-4142-8f0b-1b28ebc9064e
  playerICName: ANDY-11
  playerOOCName: fomalhaut
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6de6b54e-3db3-4cc2-b110-582a2ec618ca
  playerICName: Kat Jango
  playerOOCName: gfern94
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b3014a45-fbd9-48a3-a5eb-ffef8f86dabd
  playerICName: Karl Karlson
  playerOOCName: GhazghkullMagUrukThraka
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cdb77c70-250c-4f8e-960f-9d6fce5431d8
  playerICName: Halthaa Aravah
  playerOOCName: Gigamonsta
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e58036e7-9459-4cea-9bbd-ad35c5d39828
  playerICName: Ba Rutus
  playerOOCName: GodBrutus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 209b7866-9646-4be6-bea2-e530ad3fa932
  playerICName: Light
  playerOOCName: Greendragon07
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69d680f-56f7-4357-89b2-045954afe5f1
  playerICName: Hamlet (778)
  playerOOCName: Gremlo22
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: b69d680f-56f7-4357-89b2-045954afe5f1
  playerICName: Scales Malone
  playerOOCName: Gremlo22
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69d680f-56f7-4357-89b2-045954afe5f1
  playerICName: mothroach (261)
  playerOOCName: Gremlo22
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1027dc9e-c0c8-4aa9-95a6-8f34ee5dba3b
  playerICName: Sad-Eyes
  playerOOCName: Harpocrates_Mouthpiece
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: Marvin Scott
  playerOOCName: hewstopia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: a6beccaf-56c1-420e-b922-4a28e29d2572
  playerICName: Euria Arenas
  playerOOCName: Hzlayer
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ea2e34a3-4424-4736-bb71-e961e6ee96c9
  playerICName: Schloop
  playerOOCName: Ironsmith
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ce5299d8-bfe4-4a0c-bc59-5f12e6d87fe6
  playerICName: Ethik Zdeno
  playerOOCName: ishkab
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d75e01f1-5204-4afd-b4f3-4318eb1620c3
  playerICName: Xixa'Ba
  playerOOCName: JagreenLern
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 8acf4415-dc32-402b-8b3f-1e32975d6f7a
  playerICName: Bony Taloney
  playerOOCName: johngargle
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 0b549dbc-4215-4140-b8ba-f4d91a98b6e3
  playerICName: Jochef Soprano
  playerOOCName: JPamFresno
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0ddc44e6-1454-4f72-9a71-b4042854852d
  playerICName: Lmwarmrrraw
  playerOOCName: Junio
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 78ffc166-3747-4320-871c-3a7d7bc25c6e
  playerICName: zombified Trevor (276)
  playerOOCName: KattC
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 78ffc166-3747-4320-871c-3a7d7bc25c6e
  playerICName: Katie Pidge
  playerOOCName: KattC
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: df34f364-783a-4aba-8a01-af13ac2873cf
  playerICName: Barkie Snarkie
  playerOOCName: Kibbl
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 8179c49a-4845-41cd-bb73-c314630a0c22
  playerICName: Mesche
  playerOOCName: Konater
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Hermatiage Vandalias
  playerOOCName: Kraaz
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 86db75ca-91fb-4fd4-8cd7-e00e082ee6bb
  playerICName: Keel-Tail
  playerOOCName: Lexidoll
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 037cf1a2-3dd7-40df-81c9-9858a3168438
  playerICName: Tsutomu Ashitareboshi
  playerOOCName: LightZoom25
- antagPrototypes: []
  jobPrototypes:
  - Brigmedic
  playerGuid: 26773b0c-0427-4256-9180-de0a16b8b623
  playerICName: Rrkhaz Churmir
  playerOOCName: meowtastic
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: a375ba2d-b86c-4d85-a98d-b46e4acf706c
  playerICName: space goldfish (350)
  playerOOCName: Mini_Mimi
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a375ba2d-b86c-4d85-a98d-b46e4acf706c
  playerICName: Enma
  playerOOCName: Mini_Mimi
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 535de18e-1ef6-437c-b13b-501b7ce0736f
  playerICName: Aurora
  playerOOCName: Miriko
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e0278c90-b04a-473d-abc8-42bc4406ae33
  playerICName: WH1MS1CAL
  playerOOCName: monkeymon10
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: LO-FI
  playerOOCName: OnanTheBarbarian
- antag: True
  antagPrototypes:
  - Zombie
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: zombified squackroach (988)
  playerOOCName: OnanTheBarbarian
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: zombified Walter (2)
  playerOOCName: OnanTheBarbarian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96615f38-ffed-45fa-9686-82dfcb65c665
  playerICName: Ali Gregory
  playerOOCName: Person552
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 96615f38-ffed-45fa-9686-82dfcb65c665
  playerICName: zombified Shiva (179)
  playerOOCName: Person552
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 19278bbb-ea2c-48ae-86a8-344fdfb0c06d
  playerICName: squackroach (938)
  playerOOCName: PutPutMao
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19278bbb-ea2c-48ae-86a8-344fdfb0c06d
  playerICName: Remilia (212)
  playerOOCName: PutPutMao
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19278bbb-ea2c-48ae-86a8-344fdfb0c06d
  playerICName: WH1MS1CAL's pAI
  playerOOCName: PutPutMao
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes:
  - Chaplain
  playerGuid: 19278bbb-ea2c-48ae-86a8-344fdfb0c06d
  playerICName: Deinopis Candidus
  playerOOCName: PutPutMao
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 6509f04c-06fb-48f5-9f04-733cbe0e3684
  playerICName: Ella Wheeler
  playerOOCName: RiftWasTaken
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b754cb91-e6ab-417b-ab9a-fd3a69194c39
  playerICName: mouse (501)
  playerOOCName: Runix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b754cb91-e6ab-417b-ab9a-fd3a69194c39
  playerICName: mouse (937)
  playerOOCName: Runix
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: b754cb91-e6ab-417b-ab9a-fd3a69194c39
  playerICName: Kara Splunk
  playerOOCName: Runix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: b754cb91-e6ab-417b-ab9a-fd3a69194c39
  playerICName: zombified Exception (274)
  playerOOCName: Runix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: b754cb91-e6ab-417b-ab9a-fd3a69194c39
  playerICName: mothroach (143)
  playerOOCName: Runix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: a95fb1f1-52c7-4dc8-89fa-eab369b20318
  playerICName: Sienna Starseeker
  playerOOCName: scattagain
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a95fb1f1-52c7-4dc8-89fa-eab369b20318
  playerICName: zombified Lisa (817)
  playerOOCName: scattagain
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a95fb1f1-52c7-4dc8-89fa-eab369b20318
  playerICName: Vip
  playerOOCName: scattagain
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c1c74210-5f8d-4c76-bd0c-2b156b0ec8cb
  playerICName: Radium IIV
  playerOOCName: Sir_CannonFodder
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ae2663-9d19-4dff-bd0d-e149bb928f6a
  playerICName: DT-2 'Justice'
  playerOOCName: Sir_Elsworth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: c7ae2663-9d19-4dff-bd0d-e149bb928f6a
  playerICName: Iken Hannelit
  playerOOCName: Sir_Elsworth
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: 42e2204a-0993-4b7c-9aed-e43c062bf2d4
  playerICName: Anymne Kylan
  playerOOCName: Skaffen
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2624854d-15c3-456c-90a3-7059db82029f
  playerICName: Vaherekiki
  playerOOCName: SlavishCircle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f49ae88-5e19-449b-9bb6-d5b9710715e0
  playerICName: Deeja-Aleeto
  playerOOCName: slothrops
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 54a60639-1e2e-4dd5-988b-7750cb68ab8e
  playerICName: David Fritz
  playerOOCName: Snoopdigglet
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b662016-83f8-4268-915f-7859b07e0807
  playerICName: L'Ofa
  playerOOCName: SPCR
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 8e35c046-d7d2-45fc-82cc-679b923cecb0
  playerICName: Pippy
  playerOOCName: Supercell
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 73fc968b-09a2-4603-b26b-182ff3dea560
  playerICName: Weizen Wintsch
  playerOOCName: TaserTheFox
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 21cb872a-ebd8-4b31-8cef-61615c494efb
  playerICName: Loathsome
  playerOOCName: TheTrueLegend27
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e8957fdf-688f-4208-9453-4ceeaa446ed1
  playerICName: Eidu-Hughe
  playerOOCName: TNT_Cam
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d37549ef-c451-47cb-a4e1-d6fdc0332a3d
  playerICName: Dawn Stargazer
  playerOOCName: ToasterBox
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - StationAi
  playerGuid: c50c96e3-e45f-4223-afb9-16b8d9e3855b
  playerICName: Willy Sulyard
  playerOOCName: toe_stab
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eda713f7-7763-4400-8a9d-4e5d0d0fa094
  playerICName: Baylee Lester
  playerOOCName: triangularthought
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 55f4c965-91c7-40b3-95ba-3e5c88b0111f
  playerICName: Carr'Drax
  playerOOCName: URS5
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 55f4c965-91c7-40b3-95ba-3e5c88b0111f
  playerICName: mouse (501)
  playerOOCName: URS5
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 81494071-5415-42e1-adad-ea905b136dee
  playerICName: Breezy Lightlamp
  playerOOCName: VanillaRed
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: b4fa7ec9-e860-4a16-ac93-d8d23ff0b6e1
  playerICName: Stalks-The-Story
  playerOOCName: Vbhgghghgggg
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: Syg Gaki
  playerOOCName: vhaun
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8567e5a7-3b37-4d44-a7c0-97549b31da0c
  playerICName: Johan Blaine
  playerOOCName: Wlaskow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 095c1ccc-2358-423d-9202-2152c2e4095d
  playerICName: zombified Bandito (730)
  playerOOCName: YehatRebel
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 095c1ccc-2358-423d-9202-2152c2e4095d
  playerICName: Mina Miksepella
  playerOOCName: YehatRebel
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7fa66361-6e07-4f28-bd2f-abb0e2155034
  playerICName: Thomas Wade
  playerOOCName: yishai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b1d1e18-8782-4368-a7be-bef340a104ae
  playerICName: Eepa-Hal
  playerOOCName: zind
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gallagin Caitman[/color]![/bold]

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]concern, sneeze, record, rule[/color]

  [color=White]Zoro The Zilly, Clown[/color] ([color=gray]Doctor_Cerberus[/color]) was a traitor who had the following objectives:

  (Used 100 TC)


  [font size=30]\[[tex path="SyndicateBombFake" state="" offsetY=-12 tooltip="Decoy Syndicate Bomb - 10 TC"]\][/font][font size=30]\[[tex path="/Textures/_Goobstation/Clothing/OuterClothing/Hardsuits/cybersunstealth.rsi" state="icon" offsetY=-12 tooltip="Cybersun Stealth Hardsuit - 75 TC"]\][/font][font size=30]\[[tex path="/Textures/Structures/Specific/anomaly.rsi" state="anom4" offsetY=-12 tooltip="Scram Implanter - 15 TC"]\][/font]


  [color=crimson]The Syndicate[/color]

  - Hijack emergency shuttle | [color=red]Failure![/color] (0%)




  [color=yellow]44.83% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Kara Splunk[/color] ([color=gray]Runix[/color]) was one of the initial infected.

  - [color=plum]Tony Baloney[/color] ([color=gray]CharlTheDude123[/color]) was one of the initial infected.

  - [color=plum]Deinopis Candidus[/color] ([color=gray]PutPutMao[/color]) was one of the initial infected.

  - [color=plum]Mina Miksepella[/color] ([color=gray]YehatRebel[/color]) was one of the initial infected.
server_id: Goobstation
server_name: GoobBasileus
roundId: 27809
endTick: 1566765
duration: 00:31:21.3647853
fileCount: 703
size: 117004473
uncompressedSize: 783438920
endTime: 14:30:25.4144412
...
